Subject: Re: bug#28435: fixed by 0bddbbc5aae621d5875880ac3e63f68d481df7c3

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Sep 2017 20:53:39 -0400

FYI, closure mails need to go to #####-done@debbugs, like this one.